QLTS_DHKH - Lap trinh #3592

Tai san c6 dinh thém tab thong tin xe
08/02/2023 09:40 - B Kién Trung

Status: béng Start date: 08/02/2023

Priority: Khén cép Due date:

Assignee: % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

History

#1 - 08/02/2023 09:52 - P6 Kién Trung
- Assignee set to Vi Hji

- Priority changed from Trung binh to Khan cap

- Nhan hiéu

- Bién ki€m soat

- S8 ché ngbi/ Tai trong:
- Nudc san xuét

- Nam san xuét

- Cong suét xe

- Ngudn goc xe

® cac trudng tich chon yes/no
- Quan ly nha nudc
- khéng kinh doanh
- kinh doanh
- cho thué
- lién doanh lién két
- Slr dung khéc: ( néu tich thi phai gé ghi chi bén canh )

#2 - 08/02/2023 11:46 - Vii Hoi

- Assignee changed from Vi Hi to Anonymous

#3 - 24/03/2023 14:00 - D Kién Trung

- Status changed from Tao mdi to Bong
